@font-face {
    font-family: 'IBM Plex Sans';
    src: url('fonts/ibmplexsans/Ibmplexsans.woff2') format('woff2'), url('fonts/ibmplexsans/Ibmplexsans.woff') format('woff'), url('fonts/ibmplexsans/Ibmplexsans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

header{
    background: #163176;
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: 500;
}

.header_info{    
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
   display: flex; 
   align-items: center;
}

.logo_image{
    padding: 20px;
    background: #C40000;
}

.logo_text{
    padding-left: 25px;
}

header .description {    
    font-size: 28px;
    line-height: 17px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
}

header .description img{
    width:85%;
}

header .contacts {
    padding-right: 31px;
    font-size: 13px;
    line-height: 17px;
    color: #FFFFFF;
}

header .contacts > div{
    display: flex;
    justify-content: space-between;
    padding-top: 11px;
}

header .contacts > p{
    white-space: nowrap;
}

header .contacts > div img:first-child{
    padding-right: 10px;
}

header nav{
    width: 100%;
    background: #1A1A1A;
}

header nav ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    padding: 19px 0 18px;
}

header nav ul a{
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

header nav ul a:hover{
    color: #C40000;
}

section.mainpage{
    display: flex;
    background: #000000;
    color: #FFFFFF;
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: 500;
    padding: 115px 0 154px;
}

section.mainpage > div{
    width: 50%;
    text-align: center;
}

section.mainpage .first_block > div{
    width: 100%;
}

section.mainpage .first_block .logotext{
    padding-top: 80px;
}

section.mainpage .first_block .descr{
    padding-top: 85px;
}

section.mainpage .first_block > p{
    padding-top: 135px;
}

footer{
    display: flex;
    background: #163176;
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: 500;
    padding: 44px 0 29px;
}

footer .first_column{
    width: 300px;
    padding-left: 70px;
}

footer .footer_menu{
    display: inline-block;
    list-style-type: none;
    width: 100%;
}

footer .footer_menu li{
    width: 33.33%;
    float: left;
    padding-top: 8px;
}

footer .footer_menu li:first-child,
footer .footer_menu li:nth-child(2),
footer .footer_menu li:nth-child(3){
    padding-top: 0px;
}

footer .footer_menu a{
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
}

footer .copyright{
    display: flex;
    align-items: center;
    padding-top: 23px;
    opacity: 0.5;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
}

footer .copyright div > img:first-child{
    padding-right: 16px;
}

footer .copyright p{
    padding-left: 31px;
}

footer .second_column{
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 60px;
}

footer .second_column p{
    opacity: 0.5;
}

footer .second_column p:first-child{
    font-size: 15px;
}

footer .second_column p:nth-child(2){
    font-size: 11px;
}

footer .second_column ul{
    list-style-type: none;
    display: inline-block;
    padding-top: 20px;
}

footer .second_column ul li{
    float: left;
    padding-left: 17px;
}

footer .second_column ul li:first-child{
    padding-left: 0px;
}

footer .second_column ul li img{
    height: 25px;
}

footer .third_column{
    padding-left: 130px;
    color: #FFFFFF;
}

footer .third_column img,
footer .third_column > p{
    opacity: 0.5;
}

footer .third_column > div{
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

footer .third_column > div a{
    padding-left: 12px;
    margin: 0px;
    color: #FFFFFF;
    text-decoration: none;
}

footer .third_column > div p{
    padding-left: 12px;
    margin: 0px;
}

footer .third_column > p{
    padding-top: 20px;
}

.menuToggle{  
    color: #fff;
    padding: 20px 15px;
    cursor: pointer;
    display: none;
}


@media screen and (max-width: 767px){
    
    .menuToggle{        
        display:flex;
        align-items: center;
        cursor:pointer;
    }
    
    .menuToggle > span{
        padding-left: 10px;
    }
    
    .hamburger.active{
        height: 27px;
    }
    
    .hamburger span {
        display: block;
        width: 35px;
        box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3);
        border-radius: 3px;
        height: 2px;
        background: #fff;
        transition: all .3s;
        position: relative;
        margin-top: 6px;
    }
    
    .hamburger span:first-child{
        margin-top: 0px;
    }
    
    .hamburger.active span:nth-child(1) {
      animation: ease .7s top forwards;
    }
    
    .hamburger.not-active span:nth-child(1) {
      animation: ease .7s top-2 forwards;
    }
    
    .hamburger.active span:nth-child(2) {
      animation: ease .7s scaled forwards;
    }
    
    .hamburger.not-active span:nth-child(2) {
      animation: ease .7s scaled-2 forwards;
    }
    
    .hamburger.active span:nth-child(3) {
      animation: ease .7s bottom forwards;
    }
    
    .hamburger.not-active span:nth-child(3) {
      animation: ease .7s bottom-2 forwards;
    }
    
    @keyframes top {
      0% {
        top: 0;
        transform: rotate(0);
      }
      50% {
        top: 10px;
        transform: rotate(0);
      }
      100% {
        top: 10px;
        margin-top:0px;
        transform: rotate(45deg);
      }
    }
    
    @keyframes bottom {
      0% {
        bottom: 0;
        transform: rotate(0);
      }
      50% {
        bottom: 0px;
        margin-top:0px;
        transform: rotate(0);
      }
      100% {
        bottom: 0px;
        margin-top:0px;
        transform: rotate(135deg);
      }
    }
    
    
    @keyframes scaled {
      50% {
        transform: scale(0);
      }
      100% {
        transform: scale(0);
      }
    }
    
    @keyframes scaled-2 {
      0% {
        transform: scale(0);
      }
      50% {
        transform: scale(0);
      }
      100% {
        transform: scale(1);
      }
    }
    
    header nav ul {
        padding: 0px 0 18px;
        border-top: 1px solid white;
    }
    
    .navigation_menu{
        display: none;
        width: 100%;
        margin-left: -10px;
        padding-left: 10px;
    }
    
    header nav ul{
        display: block;
        text-align: center;
    }
    
    header nav ul li{
        padding-top: 5px;
    }
    
    header img{
        width: 100%;
    }
    
    header .header_info{
        display: block;
    }
    
    .logo_text{
        padding: 0 10px;
    }
    
    header .description{
        padding: 10px;
    }
    
    header .description img{
        width: 100%;
    }
    
    header .contacts{
        padding: 10px;
        text-align: center;
        display: none;
    }
    
    header .contacts > div {
        display: flex;
        justify-content: space-around;
        padding-top: 0px;
    }
    
    header .contacts > div > div{
        display: flex;
    }
    
    div .main-wrap{
        width: 100% !important;
    }
    
    section.mainpage{
        display: flex;
        flex-direction: column;
        padding: 15px 5px 24px;
    }
    
    section.mainpage > div{
        width: 100%;
    }
    
    section.mainpage > div img{
        width: 100%;
    }
    
    section.mainpage .first_block{
        order: 1;
        width: 80%;
        margin: 0 auto;
    }
    
    section.mainpage .first_block .descr{
        width: 60%;
        margin: 0 auto;        
        padding-top: 40px;
    }
    
    section.mainpage .second_block{
        order: 0;
        width: 70%;
        margin: 0 auto;
    }
    
    section.mainpage .first_block .logotext{
        padding-top:20px;
    }
    
    section.mainpage .first_block > p {
        padding: 40px 0 40px;
        font-size: 12px;
    }
    
    section.mainpage > div{
        padding-top: 20px;
    }
    
    footer{
        display:block;
        padding: 10px 20px;
    }
    
    footer .first_column,
    footer .second_column,
    footer .third_column {
        width: 100%;
        padding: 0px;
    }
    
    footer .footer_menu li {
        width: 100%;
        float: none;
        padding-top: 8px !important;
        text-align: center;
    }
    
    footer .footer_menu a {
        font-size: 15px;
    }
    
    footer .copyright{
        display: block;
        padding-top: 20px;
        text-align: center;
    }
    
    footer .copyright p{
        padding: 10px 0px;
    }
    
    footer .second_column ul{
        padding-top: 5px;
    }
    
    footer .third_column{
        text-align: center;
    }
    
    footer .third_column > div{
        justify-content: center;
        padding-top: 10px;
    }
}


@media screen and (max-width: 320px){
    section.mainpage .first_block > p{
        font-size: 10px;
    }
}